### Function

# Vips enum_from_nick

#### Declaration [src]

    int
    vips_enum_from_nick (
      const char* domain,
      GType type,
      const char* str
    )

#### Description

No description available.

#### Parameters

`domain`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`type`

  Type: `GType`

  No description available.

`str`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

No description available.